{
  "random.chisel": {
    "category": "player",
    "sounds": ["starlike:random/chisel"]
  },
  "gun.fire": {
    "category": "player",
    "sounds": ["starlike:gun/fire"]
  },
  "gun.empty": {
    "category": "player",
    "sounds": ["starlike:gun/empty"]
  }
}
